export release_name="image-classification-beit-base"
export image="artifacts.iflytek.com/docker-private/atp/aicloud/image_classification"
export version="e68f0f3459"
export gpu=true
helm upgrade -n default --install $release_name  --set image.repository="$image" \
--set image.tag="$version" --set image.pullPolicy=Always --set service.port=7860 \
--set autoscaling.http.minReplicas=1 \
--set gpuResource.enable=$gpu,gpuResource.type="{t4,p4}",gpuResource.driverVersion="{510}" gitea/ailab-demo   
